@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,600,600i,700,700i|Roboto:300,300i,400,400i,500,500i,700,700i');
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #2c2d2f;
	background-image: none;
	background-color: #ffffff;
}
a,
.btn,
.wrap-categ-home .categ-img,
.wrap-categ-home .categ-name {
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
a:hover,
a:focus {
	text-decoration: none;
}
.btn-primary {
  color: #ffffff;
  background-color: #027eb2;
  border-color: #027eb2;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #046790;
  border-color: #046790;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #046790;
  border-color: #046790;
}
.btn-primary .badge {
  color: #fff;
  background-color: #046790;
}
.btn-warning {
  color: #ffffff;
  background-color: #f4852e;
  border-color: #f4852e;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #c76010;
  border-color: #c76010;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #c76010;
  border-color: #c76010;
}
.btn-warning .badge {
  color: #f4852e;
  background-color: #ffffff;
}
.form-control {
	box-shadow: none;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar {
	min-height: inherit;
	margin-bottom: 0;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.navigation-list li {
	width: 23.9%;
}
.navigation-list li a {
	color: #fff;
}
.wrap-left-menu .navigation-list li a {
	color: #fff;
}
.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}
.carousel .item {
	left: 0 !important;
	-webkit-transition: opacity 0.9s;
	transition: opacity 0.9s;
}
.carousel .next.left,
.carousel .prev.right {
	opacity: 1;
	z-index: 1;
}
.carousel .active.left,
.carousel .active.right {
	opacity: 0;
	z-index: 2;
}
.ccwrap {
	float: left;
}
.nsearchinput-pl.well {
	margin-top: 45px !important;
	box-shadow: none;
	border-color: #b0b0b0;
}
hr {
	border-color: #dadada;
}
.bg-facebook {
	background: #3b5998;
}
.bg-twitter {
	background: #00acee;
}
.bg-gplus {
	background: #dd4b39;
}
.bg-ytube {
	background: #c4302b;
}
.bg-ig {
	background: #3f729b;
}
.bg-pin {
	background: #c8232c;
}
.bg-tmblr {
	background: #34526f;
}
.bg-linkedin {
	background: #0e76a8;
}
.upsellhead {
	font-size: 22px;
	color: #005b94;
	font-weight: 600;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	line-height:0.1em;
	position:relative;
	margin: 40px 0 45px;
	background:#FFF;
}
.upsellhead span {
    padding: 0 25px;
   background: #FFF;
   z-index: 2;
   position: relative;
}
.upsellhead::before {
  content:'';
  position:absolute;
  display:block;
  top: 50%;
  height:1px;
  width: 100%;
  background: #8bc2d8;
  left: 50%;
  z-index:1;
  transform:translateX(-50%);
  -webkit-transform:translateX(-50%);
}
.panel-default {
	border-color: #dadada;
}
.dropdown-menu {
	border-radius: 0;
}
.search-results-search .btn {
	padding-bottom: 11px;
}
@media (max-width: 991px) {
	.nsearchinput-pl.well {
		margin-top: 34px !important;
	}
}
@media (max-width: 767px) {
	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
	}
}
/* Header */
.wrapper-header {
	margin-bottom: 20px;
	background: url(../img/spatex_header_bg.jpg) no-repeat center bottom #f07d00;
	background-size: cover;
	font-family: 'Montserrat', sans-serif;
}
/*** Top Links ***/
.wrapper-toplinks {
	background: #00a1e1;
	-webkit-box-shadow: 1px 1px 10px 1px rgba(0,0,0,.5);
	box-shadow: 1px 1px 10px 1px rgba(0,0,0,.5);
}
.wrapper-toplinks .top-links {
	width: auto;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
.wrapper-toplinks .top-links > li {
	float: left;
}
.wrapper-toplinks .top-links > li > a {
	padding: 12px 13px;
	display: block;
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
.wrapper-toplinks .top-links  .dropdown-menu {
	margin-top: 0;
}
.wrapper-toplinks .top-links > li:first-child > a {
	padding-left: 0;
}
.wrapper-toplinks .top-links > li:hover > a,
.wrapper-toplinks .top-links > li:focus > a {
	color: #ffc319;
}
.wrapper-toplinks .top-links > li > a:hover,
.wrapper-toplinks .top-links > li > a:focus {
	color: #ffc319;
}
.wrapper-toplinks .top-acct {
	width: auto;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
.wrapper-toplinks .top-acct > li {
	float: left;
}
.wrapper-toplinks .top-acct > li > a {
	padding: 12px 16px;
	display: block;
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
.wrapper-toplinks .top-acct > li.top-checkout > a {
	font-size: 13px;
	color: #fff;
	background: #004a98;
}
.wrapper-toplinks .top-acct > li:hover > a,
.wrapper-toplinks .top-acct > li:focus > a {
	color: #ffc319;
}
.wrapper-toplinks .top-acct > li > a:hover,
.wrapper-toplinks .top-acct > li > a:focus {
	color: #ffc319;
}
.wrapper-toplinks .top-acct > li.top-checkout > a:hover,
.wrapper-toplinks .top-acct > li.top-checkout > a:focus {
	background: #f07400;
	color: #fff;
}
#header-cart {
	margin-top: 0;
}
#header-cart.btn-group.open .dropdown-toggle {
	box-shadow: none;
	background: none;
}
#header-cart .dropdown-menu {
	margin-top: 0;
}
@media (max-width: 991px) {
	.wrapper-toplinks .top-links > li > a {
		padding: 12px 8px;
		font-size: 11px;
	}
	.wrapper-toplinks .top-acct > li > a {
		padding: 12px 8px;
		font-size: 11px;
	}
	.wrapper-toplinks .top-acct > li.top-checkout > a {
		font-size: 11px;
	}
}
/*** Header Middle ***/
.wrapper-header-middle {
	padding: 10px 0 22px;
}
.wrapper-header-middle .header-search {
}
.wrapper-header-middle .header-search .form-control {
	height: 45px;
	border-color: #fff;
}
.wrapper-header-middle .header-search .btn {
	height: 45px;
	font-size: 16px;
	margin-left: 0 !important;
}
.wrapper-header-middle .header-search .form-control:focus {
	border-color: #fff;
	box-shadow: none;
}
.wrapper-header-middle .list-social {
	margin-left: 10px;
}
.wrapper-header-middle .list-social > li {
	padding-left: 3px;
	padding-right: 3px;
	float: left;
}
.wrapper-header-middle .list-social > li > a {
	width: 35px;
	height: 35px;
	position: relative;
	top: 5px;
	display: inline-block;
	text-align: center;
	line-height: 35px;
	border-radius: 50%;
	color: #fff;
	font-size: 18px;
}
.wrapper-header-middle .list-social > li > a:hover {
	opacity: 0.8;
}
.wrapper-search {
	text-align: center;
}
.logo-text {
	margin-top: 1.5em;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
}
.logo-text p {
	margin: 0;
}
.header-search {
	width: 290px;
	max-width: 100%;
	margin-top: 0;
}
.header-search .input-group .form-control:not(:first-child):not(:last-child) {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.header-search .btn {
	color: #004a98;
	border-color: #fff;
}
.wrapper-search .header-search,
.wrapper-search .list-social {
	display: inline-block;

}
@media (max-width: 991px) {
	.logo-text {
		font-size: 16px;
	}
	.wrapper-header-middle .header-search {
		margin-top: 10px;
	}
	.wrapper-header-middle .header-search .form-control {
		height: 34px;
	}
	.wrapper-header-middle .header-search .btn {
		height: 34px;
		font-size: 12px;
	}
	.wrapper-header-middle .list-social {
		margin-top: 10px;
	}
	.wrapper-header-middle .list-social > li > a {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 16px;
	}
}
@media (max-width: 991px) {
	.logo-text {
		font-size: 14px;
	}
}
/*** Nav ***/
.wrapper-nav {
	background: #77d8ff; /* Old browsers */
	background: -moz-linear-gradient(top, #77d8ff 0%, #00a1e1 25%, #007dae 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #77d8ff 0%,#00a1e1 25%,#007dae 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #77d8ff 0%,#00a1e1 25%,#007dae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77d8ff', endColorstr='#007dae',GradientType=0 ); /* IE6-9 */
}
.wrapper-nav .nav > li > a {
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	padding: 12px 13px 13px;
}
.wrapper-nav .nav > li:hover > a,
.wrapper-nav .nav > li:focus > a {
	color: #fff;
	background: #00658d; /* Old browsers */
	background: -moz-linear-gradient(top, #00658d 0%, #009edf 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #00658d 0%,#009edf 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #00658d 0%,#009edf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00658d', endColorstr='#009edf',GradientType=0 ); /* IE6-9 */
}
.wrapper-nav .nav > li > a:hover,
.wrapper-nav .nav > li > a:focus {
	color: #fff;
}
.wrapper-nav .nav .dropdown-menu {
	font-size: 12px;
}
@media (max-width: 991px) {
	.nav-large {
		text-align: center;
	}
	.nav-large > li {
		float: none !important;
		display: inline-block;
	}
}
@media (max-width: 767px) {
	.wrapper-nav .nav > li:first-child > a {
		padding-left: 13px;
	}
}
/* Left Side Bar */
.left-block-links {
	display: none;
}
.left-block-links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.left-block-links ul li {
	display: block;
	margin-bottom: 10px;
}
.left-block-links ul li a {
	display: block;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px;
	border-radius: 4px;
	text-align: center;
	color: #fff;
	line-height: 20px;
}
.left-block-links ul li:nth-child(odd) a {
	background: #f4852e;
	border: 1px solid #f4852e;
}
.left-block-links ul li:nth-child(odd) a:hover,
.left-block-links ul li:nth-child(odd) a:focus {
	background: #c76010;
	border-color: #c76010;
}
.left-block-links ul li:nth-child(even) a {
	background: #027eb2;
	border: 1px solid #027eb2;
}
.left-block-links ul li:nth-child(even) a:hover,
.left-block-links ul li:nth-child(even) a:focus {
	background: #046790;
	border-color: #046790;
}
@media (max-width: 767px) {
	.left-block-links ul {
		text-align: center;
	}
	.left-block-links ul li {
		display: inline-block;
		padding: 4px;
	}
	.left-block-links ul li a {
		font-size: 12px;
	}
}
#left-sidebar .currency-converter {
	display: none;
}
#left-sidebar .currency-converter .btn {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px;
	border-radius: 4px;
	text-align: center;
	color: #fff;
	line-height: 20px;
	white-space: normal;
	margin-bottom: 15px
}
#left-sidebar .panel {
	box-shadow: none;
	background: #77d8ff; /* Old browsers */
	background: -moz-linear-gradient(top, #77d8ff 0%, #00a1e1 2%, #007dae 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #77d8ff 0%,#00a1e1 2%,#007dae 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #77d8ff 0%,#00a1e1 2%,#007dae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77d8ff', endColorstr='#007dae',GradientType=0 ); /* IE6-9 */
	border: 1px solid #004a98;
}
#left-sidebar .panel-default {
	padding-top: 2px;
	border-color: #004a98;
}
#left-sidebar .panel-default > .panel-heading {
	color: #fff;
	background: transparent;
	border-color: transparent;
}
#left-sidebar .panel-default > .panel-heading .panel-title {
	text-transform: uppercase;
}
#left-sidebar .panel-default > ul.list-group > li {
	padding: 0 15px;
}
#left-sidebar .list-group-item {
	padding: 8px 0;
	padding-right: 10px;
	background-color: transparent;
	border-color: transparent;
	color: #fff;
	border-radius: 0 !important;
	font-size: 12px;
}
#left-sidebar .panel-default > ul.list-group > li:last-child .list-group-item {
	border-bottom: none;
}
#left-sidebar a.list-group-item {
	color: #fff;
	border-bottom: 1px dotted #50bde9;
}
.list-categ-arrow:after {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -6px;
	content: '\f0da';
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
}
#left-sidebar .dropdown-menu {
	background: #004a98;
	border-color: #004a98;
	min-width: 200px;
	width: 200px;
}
#left-sidebar .dropdown-menu li {
	padding: 0 15px;
}
#left-sidebar .dropdown-menu li a {
	white-space: normal;
	padding: 8px 0;
	padding-right: 10px;
	position: relative;
	margin-bottom: -1px;
	border-bottom: 1px dotted #50bde9;
	font-size: 12px;
	color: #fff;
}
#left-sidebar .dropdown-menu li:last-child > a {
	border-bottom: none;
}
#left-sidebar .dropdown-menu li a:hover,
#left-sidebar .dropdown-menu li a:focus {
	background: none;
	color: #77d8ff;
}
#left-sidebar a.list-group-item .text-muted {
	color: #77d8ff;
}
#left-sidebar .list-group h4 {
	padding: 10px 0;
}
#left-sidebar #price-range {
	margin: 10px 0;
}
#left-sidebar #pricesearch {
	margin-bottom: 10px;
}
.wrap-brand-column {
    background: #77d8ff;
    background: -moz-linear-gradient(top, #77d8ff 0%, #00a1e1 2%, #007dae 100%);
    background: -webkit-linear-gradient(top, #77d8ff 0%,#00a1e1 2%,#007dae 100%);
    background: linear-gradient(to bottom, #77d8ff 0%,#00a1e1 2%,#007dae 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77d8ff', endColorstr='#007dae',GradientType=0 );
    border: 1px solid #004a98;
	border-radius: 4px;
	display: none;
}
.wrap-brand-column-heading {
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	margin-bottom: 15px;
	font-weight: 500;
}
.wrap-brand-column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.wrap-brand-column ul li {
	width: 25%;
	display: inline-block;
	vertical-align: top;
}
.wrap-brand-column ul li a {
	padding: 5px 8px;
	display: block;
	margin-bottom: 5px;
	color: #fff;
}
@media (max-width: 1199px) {
	.left-block-links {
		display: block;
	}
	#left-sidebar .currency-converter {
		display: block;
	}
	.wrap-brand-list {
		display: none;
	}
	.wrap-brand-column {
		display: block;
		padding: 10px 15px;
	}
}
@media (max-width: 767px) {
	.wrap-brand-column ul li {
		width: 50%;
	}
}
/* Thumbnails */
.thumbnail {
	border-color: #dadada;
}
.thumbnail .caption {
	text-align: center;
}
.thumbnail .caption .btn,
.thumb_list .btn {
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}
/*.thumbnail .caption .btn {
height: 34px;
line-height: 22px;
}*/
.thumbnail .caption h3 {
	font-size: 13px;
	height: 5.5em;
}
.thumb_list h3 {
	font-size: 13px;
}
.thumbnail .caption h3 a,
.thumb_list h3 a {
	color: #2c2d2f;
}
.caption .price,
.thumb_list .price {
	font-size: 14px;
	font-weight: 700;
	color: #d04545;
}
.caption .price {
	height: 30px;
}
.caption .price .rrp-thumb,
.thumb_list .price .rrp-thumb {
	color: #2c2d2f;
	font-weight: 400;
	text-decoration: line-through;
}
.qtyprod .form-control {
	width: 100% !important;
}
.skuwrap {
	font-size: 12px;
	color: #000;
	height: 50px;
	word-wrap: break-word;
}
.skuwrap span {
	font-weight: 700;
}
.skuwraplist {
	font-size: 12px;
	color: #000;
	word-wrap: break-word;
}
.skuwraplist span {
	font-weight: 700;
}
.proddesclist {
	font-size: 12px;
}
.thumbnail .caption form {
	/*height: 34px;*/
	height: auto;
}
/* Home */
#myCarouselBanner {
	border: 1px solid #eaeaea;
	border-radius: 4px;
}
#myCarouselBanner .carousel-inner {
	border-radius: 4px;
}
#homepage-content {
	margin-bottom: 20px;
}
.homepage-content {
	text-align: center;
	font-weight: 300;
	font-family: 'Montserrat', sans-serif !important;
}
.homepage-content p {
	font-size: 15px;
	font-weight: 300;
}
.homepage-content span {
	font-weight: 300 !important;
}
.row-featured-categ {
	margin-bottom: 20px;
}
.wrap-categ-home {
	width: 100%;
	float: left;
	cursor: pointer;
	margin-bottom: 15px;
}
.wrap-categ-home .categ-img {
	width: 100%;
	height: 160px;
	float: left;
	text-indent: -9999px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px
}
.wrap-categ-home .categ-name {
	width: 100%;
	height: 45px;
	display: table;
	float: left;
	padding: 0 14px;
	background: #007eb1;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	overflow: hidden;
}
.wrap-categ-home .categ-name span {
    display: table-cell;
    vertical-align: middle;
}
.wrap-categ-home:hover .categ-img{
	opacity: 0.8;
}
.wrap-categ-home:hover .categ-name{
	color: #fff;
	background-color: #f07d00;
}
.row-product-categ-list .categ-name {
	height: 75px;
	line-height: 59px;
}
.row-product-categ-list .categ-name span {
	line-height: 13px;
	display: inline-block;
	vertical-align: middle;
}
.brand-comp-logo {
	padding-bottom: 18px;
}
.wrap-home-brands {
	margin-bottom: 30px;
}
.wrap-home-brands img {
	max-width: 100%;
	height: 67px;
	object-fit: contain;
}
.wrap-home-brands a:hover {
	opacity: 0.8;
}
.bottom-banner img {
	border: 1px solid #ededed;
	border-radius: 4px;
	max-width: 100%;
}
@media (max-width: 1199px) {
	#homepage-content p {
		text-align: center;
	}
	.wrap-categ-home .categ-img {
		height: 147px;
	}
}
@media (max-width: 991px) {
	#homepage-content p {
		font-size: 16px;
	}
	.wrap-categ-home .categ-img {
		height: 108px;
	}
	.wrap-categ-home .categ-name {
		font-size: 11px;
	}
}
@media (max-width: 767px) {
	.wrap-categ-home .categ-img {
		height: 160px;
		background-size: cover !important;
	}
}
@media (max-width: 467px) {
	.wrap-categ-home .categ-img {
		height: 120px;
	}
}
/* Right Sidebar */
.right-block-links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.right-block-links ul li {
	display: block;
	margin-bottom: 10px;
}
.right-block-links ul li a {
	display: block;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px;
	border-radius: 4px;
	text-align: center;
	color: #fff;
	line-height: 20px;
}
.right-block-links ul li:nth-child(odd) a,
#right-sidebar .currency-converter .btn {
	background: #ffbc1b; /* Old browsers */
	background: -moz-linear-gradient(top, #ffbc1b 0%, #f07d00 6%, #f07100 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffbc1b 0%,#f07d00 6%,#f07100 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffbc1b 0%,#f07d00 6%,#f07100 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbc1b', endColorstr='#f07100',GradientType=0 ); /* IE6-9 */
	border: 1px solid #f07d00;
}
.right-block-links ul li:nth-child(odd) a:hover,
.right-block-links ul li:nth-child(odd) a:focus,
#right-sidebar .currency-converter .btn:hover,
#right-sidebar .currency-converter .btn:focus {
	background: #f07100; /* Old browsers */
	background: -moz-linear-gradient(top, #f07100 0%, #c45c00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f07100 0%,#c45c00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f07100 0%,#c45c00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f07100', endColorstr='#c45c00',GradientType=0 ); /* IE6-9 */
	border: 1px solid #f07d00;
}
.right-block-links ul li:nth-child(even) a {
	background: #77d8ff; /* Old browsers */
	background: -moz-linear-gradient(top, #77d8ff 0%, #00a1e1 2%, #007dae 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #77d8ff 0%,#00a1e1 2%,#007dae 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #77d8ff 0%,#00a1e1 2%,#007dae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77d8ff', endColorstr='#007dae',GradientType=0 ); /* IE6-9 */
	border: 1px solid #004a98;
}
.right-block-links ul li:nth-child(even) a:hover,
.right-block-links ul li:nth-child(even) a:focus {
	background: #00b6ff; /* Old browsers */
	background: -moz-linear-gradient(top, #00b6ff 0%, #007dae 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #00b6ff 0%,#007dae 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #00b6ff 0%,#007dae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b6ff', endColorstr='#007dae',GradientType=0 ); /* IE6-9 */
	border: 1px solid #004a98;
}
#right-sidebar .currency-converter .btn {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px;
	border-radius: 4px;
	text-align: center;
	color: #fff;
	line-height: 20px;
	white-space: normal;
	margin-bottom: 15px
}
@media (max-width: 1199px) {
	.right-block-links {
		display: none;
	}
	#right-sidebar .currency-converter {
		display: none;
	}
}
#right-sidebar .panel {
	box-shadow: none;
	background: #77d8ff; /* Old browsers */
	background: -moz-linear-gradient(top, #77d8ff 0%, #00a1e1 2%, #007dae 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #77d8ff 0%,#00a1e1 2%,#007dae 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #77d8ff 0%,#00a1e1 2%,#007dae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77d8ff', endColorstr='#007dae',GradientType=0 ); /* IE6-9 */
	border: 1px solid #004a98;
}
#right-sidebar .panel-default {
	border: 1px solid #004a98;
}
#right-sidebar .panel-default > .panel-heading {
	color: #fff;
	background: transparent;
	border-color: transparent;
}
#right-sidebar .panel-default > .panel-heading .panel-title {
	text-transform: uppercase;
}
#right-sidebar .panel-default > ul.list-group > li {
	padding: 0 15px;
}
#right-sidebar .list-group-item {
	padding: 8px 0;
	padding-right: 10px;
	background-color: transparent;
	border-color: transparent;
	color: #000;
	border-radius: 0 !important;
	font-size: 12px;
}
#right-sidebar a.list-group-item {
	color: #fff;
	border-bottom: 1px dotted #50bde9;
}
#right-sidebar li:last-child a.list-group-item {
	border: none;
}
.currencybg {
	margin: 0;
	max-height: 300px !important;
	overflow: auto;
	list-style: none;
	padding: 10px 10px;
	border-radius: 4px;
	background: #f07300;
	margin-bottom: 15px;
}
.currencybg a {
	color: #fff;
	padding: 4px 0;
	display: block;
	border-bottom: 1px solid #ddd;
}
/* Category */
.row-add-top {
	padding-bottom: 20px;
}
.row-add-bottom {
	padding-top: 20px;
}
.row-add-top .btn,
.row-add-bottom .btn {
	padding-left: 30px;
	padding-right: 30px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}
.categ-desc {
	font-size: 12px;
}
.categ-desc img {
	max-width: 100%;
	height: auto;
}
@media (max-width: 991px) {
	.categ-name-head {
		font-size: 30px;
	}
}
/* Product Page */
.variation-name {
	width: 100%;
}
.prod-info {
	width: 100%;
	float: left;
	margin-bottom: 5px;
}
.prod-info-label {
	width: 70px;
	float: left;
	font-weight: 700;
}
.prod-info-desc {
	width: auto;
	float: left;
}
.prod-info-desc a {
	color: #2c2d2f;
	text-decoration: underline;
}
.prod-info-stock i {
	color: #005B95;
}
.prod-info-stock {
	font-size: 16px;
}
.wrapper-buy-interface-disabled {
	opacity: .8;
	cursor: not-allowed;
}
.wrapper-buy-interface-disabled * {
	cursor: not-allowed;
}
/* Footer */
.wrapper-footer {
	margin-top: 30px;
	padding: 50px 0 35px;
	color: #fff;
	font-weight: 300;
	font-size: 13px;
	background: #00a1e1;
	background: -moz-linear-gradient(top, #00a1e1 0%, #00a1e1 2%, #007dae 100%);
	background: -webkit-linear-gradient(top, #00a1e1 0%,#00a1e1 2%,#007dae 100%);
	background: linear-gradient(to bottom, #00a1e1 0%,#00a1e1 2%,#007dae 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a1e1', endColorstr='#007dae',GradientType=0 );
}
.wrapper-footer h4 {
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.wrapper-footer .nav {
	margin-bottom: 15px;
}
.wrapper-footer .nav > li > a {
	padding-top: 2px;
	padding-bottom: 2px;
	color: #fff;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	color: ##DA650E;
	background: none;
}
.wrapper-footer .list-social {
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 17px;
}
.wrapper-footer .list-social > li {
	padding-left: 3px;
	padding-right: 3px;
	float: left;
}
.wrapper-footer .list-social > li > a {
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
	line-height: 30px;
	border-radius: 50%;
	color: #fff;
	font-size: 18px;
}
.wrapper-footer .list-social > li > a:hover,
.wrapper-footer .list-social > li > a:focus {
	opacity: 0.8;
}
.wrapper-footer hr {
	border-color: #fff;
}
.wrapper-copyright {
	text-align: right;
}
.wrapper-newslet .form-control {
	height: 38px;
	border-color: #fff;
}
.wrapper-newslet .btn {
	height: 38px;
	font-weight: 700;
	margin-left: 0 !important;
}
.wrapper-newslet .form-control:focus {
	border-color: #fff;
	box-shadow: none;
}
#eWAYBlock > div {
	padding:  0;
	background-color: transparent;
}
.meshim_widget_components_chatButton_Button .button_bar {
	background-color: #f58500 !important;
}
/* Cart Page */
input.terms_box {
	zoom: 2.5;
	margin-top: -2px;
	margin-left: 2px;
}
#n_checkout .label-warning {
	font-weight: normal;
	color: #000;
}
@media (max-width: 767px) {
	.wrapper-footer .list-social {
		float: none;
	}
	.wrapper-footer .list-social > li {
		float: none;
	}
	.wrapper-copyright {
		text-align: center;
	}
}
@media (max-width: 767px) {
	#mob-menu,
	#mob-menu ul {
		list-style:none;
	}
	#mob-menu .collapse-menu{
		padding: 0;
		padding: 0 15px 13px;
	}
	#mob-menu li a,
	#mob-toplinks li a{
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .collapse-menu li a{
		padding: 8px;
		display: inline-block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 15px 13px;
	}
	#mob-menu .dropdown-menu-horizontal li a{
		padding: 8px;
		display: inline-block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	#mob-menu .mob-drop.collapsed{
		color: #fff;
	}
	#mob-menu .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}
	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}
	#mob-menu-cat {
		list-style:none;
	}
	#mob-menu-cat ul {
		list-style: none;
	}
	#mob-menu-cat .collapse-menu{
		padding: 0;
		padding: 0 15px 13px;
	}
	#mob-menu-cat .collapse-menu li a{
		padding: 8px;
		display: inline-block;
		color: #fff;
		font-size: 13px;
	}
	#mob-menu-cat .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 25px 13px;
		border-top: none;
		box-shadow: none;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a{
		padding: 8px;
		display: inline-block;
		color: #fff;
		font-size: 13px;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a:hover{
		background: none;
	}
	#mob-menu-cat .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	#mob-menu-cat .mob-drop.collapsed{
		color: #fff;
	}
	#mob-menu-cat .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}
	#mob-menu-cat .collapse-menu li.open > a,
	#mob-menu-cat .collapse-menu li.open > a:hover,
	#mob-menu-cat .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}
}
@media (min-width: 768px){
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}
@media (max-width: 1199px){
	.cart-btn-update .visible-lg,
	.cart-btn-remove .visible-lg {
		display:block !important;
	}
}
@media (max-width: 991px){
	.cart-btn-update .visible-lg,
	.cart-btn-remove .visible-lg {
		display:none !important;
	}
}
@media (max-width: 767px){
	/* Cart */
	.cart-btn-update .visible-sm,
	.cart-btn-remove .visible-sm {
		display:block !important;
	}
	.cart-qty-box,
	.cart-btn-update,
	.cart-btn-remove {
		padding-left:0px;
		padding-right:0px;
	}
	.cart-qty-box input{
		padding-left:0px;
		padding-right:0px;
	}
	._cpy_vouchershow.btn{
		padding: 18px 6px;
		font-size: 9px !important;
	}
}
@media (max-width: 400px){
	.prdimg{
		display:none;
	}
}
@media (max-width: 343px) {
	.sort_container .btn{
		padding:6px 8px;
		font-size:14px;
	}
	#n_checkout .btn{
		font-size:12px;
	}
	#n_checkout .btn-lg{
		font-size:16px;
	}
	.btn-lg{
		font-size:16px;
	}
	._cpy_vouchershow.btn {
		font-size: 8px !important;
		padding: 18px 6px;
	}
	#n_checkout .newslet-wrapper .btn {
		font-size:14px;
	}
	.myacct-links .small {
		font-size:10px;
	}
}
.thumbnail .caption {
	position: relative;
}
.nCustom-backorder {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
    margin: 9px;
	font-weight: normal !important;
	font-size: 10px !important;
}
.wrapper-list-right .nCustom-backorder {
	position: relative;
    margin: 9px 0px;
}
.calc-ship-btn {
	margin-top: -25px;
}
.nCustom-padding-btm {
	margin-bottom: 39px;
}
.stock-alert{
	display: none;
}
.stock-alert .tooltip {
    opacity: 1;
    filter: alpha(opacity=1);
}
.stock-alert .tooltip.top{
	margin-top: -50px;
}
span.ctwname-style {
	padding: 12px 16px;
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	display:inline-block;
}
.nCustom-backorder-pp {
    margin-top: 10px;
}
